Subject: Re: [PATCH 1/1] add ethtool loopback support

From: Rick Jones <[email-masked]>
Date: Thu, 08 Apr 2010 13:03:30 -0700

> Additionally, ethtool is intended as an interface that exports 
> capabilities generally useful to users.  Is this feature really 
> something that users will make use of?  It seems more in the realm of 
> design validation

In enterprise days gone by, performing loopback tests were a part of hardware 
problem diagnosis in the field - either by SEs or customers.

rick jones